/* Begin Typography & Colors */
body {
	font-size: 62.5%; /* Resets 1em to 10px */
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	background-color: #ffffff;
	color: #333;
	text-align: center;
	}
	
td, p, div {
	font-family: Verdana, Arial, Helvetica, Sans Serif;
	font-size: 10px;
	}

#page {
	background-color: white;
	border: 1px solid #959596;
	text-align: left;
	}

#header {
	background-color: #73a0c5;
	}

#content {
	font-size: 1.2em
	}

.widecolumn .entrytext p {
	font-size: 1.05em;
	}

.narrowcolumn .entrytext, .widecolumn .entrytext {
	line-height: 1.4em;
	}

.widecolumn {
	line-height: 1.6em;
	}

.alt {
	background-color: #f8f8f8;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	}

small {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 1.0em;
	line-height: 1.5em;
	}

h1, h2, h3 {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: bold;
	}

h1 {
	font-size: 4em;
	text-align: center;
	}

#headerimg .description {
	font-size: 1.2em;
	text-align: center;
	}

h2 {
	font-size: 2em;
	}

h2.pagetitle {
	font-size: 1.6em;
	}

#sidebar h2 {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Sans-Serif;
	font-size: 1.2em;
	}

h3 {
	font-size: 1.6em;
	}

h1, h1 a, h1 a:hover, h1 a:visited, #headerimg .description {
	text-decoration: none;
	color: white;
	}

h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited {
	color: #333;
	}

h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #sidebar h2, #wp-calendar caption, cite {
	text-decoration: none;
	}

.entrytext p a:visited {
	color: #D75C2C;
	}

.commentlist li, #commentform input, #commentform textarea {
	font: 0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}
	
.commentlist li {
	font-weight: bold;
	}

.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
	}

.commentlist p {
	font-weight: normal;
	line-height: 1.5em;
	text-transform: none;
	}

#commentform p {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}

.commentmetadata {
	font-weight: normal;
	}

#sidebar {
	font: 1em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}

small, #sidebar ul ul li, #sidebar ul ol li, .nocomments, .postmetadata, .postdate, blockquote, strike {
	color: #777;
	}
	
code {
	font: 1.1em 'Courier New', Courier, Fixed;
	}

acronym, abbr, span.caps
{
	font-size: 0.9em;
	letter-spacing: .07em;
	}
		
a, h2 a:hover, h3 a:hover {
	color: #9D5516;
	text-decoration: none;
	}

a:hover {
	color: #999999;
	text-decoration: underline;
	}
	
#wp-calendar #prev a {
	font-size: 9pt;
	text-decoration: none;
	}

#wp-calendar a {
	text-decoration: none;
	}

#wp-calendar caption {
	font: bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	text-align: center;
	}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
	}
/* End Typography & Colors */



/* Begin Structure */
body {
	margin: 0;
	padding: 0; 
	}

#page {
	background-color: white;
	margin: 20px auto;
	padding: 0;
	width: 760px;
	border: 1px solid #959596;
	}
	
#header {
	padding: 0;
	margin: 0 auto;
	/*height: 200px;*/
	width: 100%;
	background-color: #D75C2C;
	}

#headerimg {
	margin: 0;
	/*height: 200px;*/
	width: 100%;
	text-align:center;
	padding-top: 16px;
	padding-bottom: 16px;
	}

.narrowcolumn {
	float: left;
	padding: 0 0 20px 45px;
	margin: -10px 0 0;
	width: 450px;
	}

.widecolumn {
	padding: 10px 0 20px 0;
	margin: 5px 0 0 150px;
	width: 450px;
	}
	
.post {
	margin: 0 0 40px;
	}

.widecolumn .post {
	margin: 0;
	}

.narrowcolumn .postmetadata {
	padding-top: 5px;
	}

.widecolumn .postmetadata {
	margin: 30px 0;
	}

.widecolumn .smallattachment {
	text-align: center;
	float: left;
	width: 128px;
	margin: 5px 5px 5px 0px;
}

.widecolumn .attachment {
	text-align: center;
	margin: 5px 0px;
}

.postmetadata {
	clear: left;
	border-top: 1px solid #ddd;	
}

.postdate {
	margin: 0;
	padding-top: 0;
	padding-bottom: 5px;
	}

#footer {
	padding: 0 0 0 1px;
	margin: 0 auto;
	width: 760px;
	clear: both;
	}
#page > #footer {
	padding: 0;
}

#footer p {
	margin: 0 11px 0 45px;
	padding: 15px;
	text-align: center;
	border-top: 1px solid #ddd;
	}
/* End Structure */



/*	Begin Headers */
h1 {
	padding-top: 70px;
	margin: 0;
	}

h2 {
	margin: 30px 0 0;
	}

h2.pagetitle {
	margin-top: 30px;
	text-align: center;
}

#sidebar h2 {
	margin: 5px 0 0;
	padding: 0;
	}

h3 {
	padding: 0;
	margin: 30px 0 0;
	}

h3.comments {
	padding: 0;
	margin: 40px auto 20px ;
	}
/* End Headers */



/* Begin Images */
p img {
	padding: 0;
	max-width: 100%;
	}
	
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
	
img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}
	
.alignleft {
	float: left
	}
/* End Images */



/* Begin Lists */

/*html>body .entrytext ul {
	margin-left: 0px;
	padding: 0 0 0 30px;
	list-style: none;
	padding-left: 10px;
	text-indent: -10px;
	} 

html>body .entrytext li {
	margin: 0 0 0 10px;
	}


.entrytext ul li:before {
	content: "\00BB \0020";
	}
*/
#sidebar ul ul li:before {
	list-style: none;
}

/*
.entrytext ol {
	padding: 0 0 0 35px;
	margin: 0;
	}

.entrytext ol li {
	margin: 0;
	padding: 0;
	}
*/
.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
	}
	
#sidebar ul, #sidebar ul ol {
	margin: 0;
	padding: 0;
	}

#sidebar ul li, #sidebar ul li {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 20px;
/*	padding-left: 1em;*/
/*	text-indent: -1em;*/
}

#sidebar ul li ul li {
	list-style-type: none;
	list-style-image: none;
}

#sidebar ul p, #sidebar ul select {
	margin: 5px 0 8px;
	}

#sidebar ul ul, #sidebar ul ol {
	margin: 5px 0 0 0px;
	}

#sidebar ul ul ul {
	margin: 0 0 0 0px;
	}

ol li, #sidebar ul ol li {
	list-style: decimal outside;
	}

#sidebar ul ul li, #sidebar ul ol li {
	margin: 6px 0 0;
	padding: 0;
	}
/* End Entry Lists */



/* Begin Form Elements */
#searchform {
	margin: 10px auto;
	padding: 5px 3px; 
	text-align: center;
	}

#sidebar #searchform #s {
	width: 105px;
	padding: 2px;
	}

#sidebar #searchsubmit {
	padding: 1px;
	}

.entrytext form { /* This is mainly for password protected posts, makes them look better. */
	text-align:center;
	}

select {
	width: 130px;
	}

#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
	}

#commentform textarea {
	width: 100%;
	padding: 2px;
	}

#commentform #submit {
	margin: 0;
	float: right;
	}
/* End Form Elements */



/* Begin Comments*/
.alt {
	margin: 0;
	padding: 10px;
	}

.commentlist {
	padding: 0;
	}

.commentlist li {
	margin: 15px 0 3px;
	padding: 5px 10px 3px;
	list-style: none;
	}

.commentlist p {
	margin: 10px 5px 10px 0;
	}

#commentform p {
	margin: 5px 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0;
	display: block;
	}
/* End Comments */



/* Begin Sidebar */
#sidebar
{
	padding: 20px 0 10px 0;
	margin-left: 545px;
	width: 190px;
	}

#sidebar form {
	margin: 0;
	}
/* End Sidebar */



/* Begin Calendar */
#wp-calendar {
	empty-cells: show;
	margin: 10px auto 0;
	width: 155px;
	}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
	}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
	}

#wp-calendar a {
	display: block;
	}

#wp-calendar caption {
	text-align: center;
	width: 100%;
	}

#wp-calendar td {
	padding: 3px 0;
	text-align: center;
	}

#wp-calendar td.pad:hover { /* Doesn't work in IE */
	background-color: #fff; }
/* End Calendar */



/* Begin Various Tags & Classes */
acronym, abbr, span.caps {
	cursor: help;
	}

acronym, abbr {
	border-bottom: 1px dashed #999;
	}

blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
	}

blockquote cite {
	margin: 5px 0 0;
	display: block;
	}

.center {
	text-align: center;
	}

hr	{ color: #000000; height: 0px; border: solid 0px; border-top-width: 1px; }

.code {
	 font-family: Courier New, Courier, mono;
	 font-size: 12px;
	 background:#EEFFEE;
}

.title {
 font-size:   14px; 
 color:       #999999;
 font-weight: bold;
}

.grey { color: #999999}

a.grey:link { color: #999999}
a.grey:visited { color: #999999}
a.grey:active { color: #9D5516}
a.grey:hover { color: #9D5516}

a.white:link { color: #ffffff}
a.white:visited { color: #ffffff}
a.white:active { color: #9D5516}
a.white:hover { color: #9D5516}


	
.flash, a.flash {
	color: #299C00;
	}
a.flash:link {  text-decoration: underline; font-weight: bold; }
a.flash:visited {  text-decoration: underline; font-weight: bold; }
a.flash:active {  text-decoration: underline; font-weight: bold; }
a.flash:hover {  text-decoration: underline; font-weight: bold; }
	
a img {
	border: none;
	}

.navigation {
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 60px;
	}
/* End Various Tags & Classes*/

